    /**
* You can edit this whole file.
*/
    
    * {
        box-sizing: border-box;
        padding: 0;
        margin: 0;
        font-family: "Open Sans", sans-serif;
    }
    
     :root {
        --gray-0: #000000;
        --gray-1: #222222;
        --gray-2: #dddddd;
        --gray-3: #fbfbfb;
        --gray-4: #ffffff;
        --primary: #8a2be2;
        --secondary: #20d397;
        --font-size-1: 1.5rem;
        --font-size-2: 1.25rem;
        --font-size-3: 1rem;
        --font-weight-thin: 300;
        --font-weight-bold: 600;
        --font-weight-heavy: 800;
        --spacer-1: .25rem;
        --spacer-2: .5rem;
        --spacer-3: 1rem;
        --spacer-4: 1.5rem;
        --spacer-5: 2rem;
        --shadows: 7px 7px 7px rgba(0, 0, 0, .15);
    }
    
    html {
        font-size: 16px;
        line-height: 1.44;
    }
    
    .header {
        background-color: var(--secondary);
        color: var(--gray-4);
        padding: 0.5rem;
    }
    
    .header a {
        text-decoration: none;
        color: var(--gray-4);
    }
    
    a {
        text-decoration: none;
        color: var(--gray-4);
    }
    
    .container {
        width: 85%;
        max-width: 2880px;
        margin: 0 auto;
        display: flex;
    }
    
    .container h2 {
        font-weight: 600;
        text-align: left;
        width: 85%;
        margin: 20px;
    }
    
    .card {
        width: 100%;
        margin: 10px 20px;
        padding: 15px;
        background: var(--gray-4);
        box-shadow: var(--shadows);
        align-items: center;
        border-width: 1px;
        border-color: var(--gray-2);
        border-style: solid;
    }
    
    .logo {
        display: flex;
        align-items: center;
        margin-left: 10px;
    }
    
    .logo h3 {
        font-weight: var(--font-weight-bold);
        font-size: var(--font-size-3);
    }
    
    .logo-img {
        height: 40px;
        margin-right: 10px;
    }
    
    .nav a {
        font-weight: 700;
        padding-right: 10px;
    }
    
    .nav :hover {
        text-decoration: underline;
        text-underline-position: below;
    }
    
    .nav ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    .nav ul li {
        display: inline-block;
    }
    
    .nav ul li a {
        display: block;
        padding: 0.5rem 1rem;
    }
    
    .logo-nav-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    
    .button {
        background-color: var(--primary);
        width: 100%;
        height: 41px;
        border-style: none;
        align-items: center;
        margin-top: 50px;
        margin-bottom: 5px;
    }
    
    .card .content .button a {
        font-weight: var(--font-weight-heavy);
        font-size: 15px;
    }
    
    .card .content .button img {
        height: 15px;
        margin-right: 8px;
    }
    
    .card .content p {
        color: var(--gray-0);
        font-size: var(--font-size-5);
        text-align: justify;
        line-height: var(--spacer-4);
        padding: 5px;
    }
    
    .card .content h2 {
        color: var(--gray-0);
        font-weight: 600;
        margin: 10px;
    }